There are currently no open bugs.

"libsmart-comments-perl" versions published in Ubuntu

Groovy (1.06-1): universe/perl
Focal (1.06-1): universe/perl
Bionic (1.06-1): universe/perl
Xenial (1.06-1): universe/perl
Trusty (1.000005-1): universe/perl
Precise (1.0.4-1): universe/perl